body{
    background: rgb(24,46,70)/*rgb(23,141,128);*/
}

.header{
    background: rgb(23,141,128);
    margin-top: 0;
    padding-top: 0;
    width: auto;
    height: 100px;
}

.header_text{
    text-align: center;
    padding-top: 25px;
    color: rgb(184,199,164);
}

.question{
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently not supported by any browser */
    text-align: center;
    margin-top: 190px;
    color: rgb(23,141,128);
}
.btn_answer{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin-left: 20px;
    font-size: medium;
    margin-top: 60px;
    background-color: rgb(23,141,128);
    border-radius: 15px;
    width: 150px;
    height: 40px;
    transition: 0.3s linear;
}
.btn_answer:hover{
    color: wheat;
    background-color: rgb(12, 70, 70);
}